Recognition

Posts

2 Posts
  • Published Answer

    cannot upgrade Nodejs to new version

    @MDS and @Elizine thank you , its work.
    By zahidshuja
  • Published Question

    cannot upgrade Nodejs to new version

    i am getting errors while updating nodejs on centos file /usr/lib/nodemodules/npm/nodemodules/npmlog/nodemodules/are-we-there-y et/package.json conflicts between attempted installs ...
    Accepted Answer: It looks like you have packages that are conflicting with new version of nodejs. Try running the command below to remove all nodejs packages: yum remove node* And then install nodejs again. sudo yum install nodejs npm
    3 By zahidshuja Node.js